package cn.com.poc.expose.dto.agent_data_analyze;

import cn.com.poc.data_analyze.domain.ChannelDataCount;

import java.io.Serializable;
import java.util.List;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public class ChannelUsersCountDto implements Serializable {
    /**
     * 时间范围
     */
    private String date;

    /**
     * 渠道用户使用人数
     */
    private List<ChannelDataCount> channelDataCount;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public List<ChannelDataCount> getChannelDataCount() {
        return channelDataCount;
    }

    public void setChannelDataCount(List<ChannelDataCount> channelDataCount) {
        this.channelDataCount = channelDataCount;
    }
}
